{
  "_id": "hBemmfRcQLFU7PSt",
  "name": "Schlachtgeißel +1",
  "type": "weapon",
  "img": "icons/weapons/maces/flail-triple-grey.webp",
  "effects": ["BdejYg7Bq6tM2ROu", "oOQJt7Ub0PGGjdzW"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Initiative -4, Bei Schlagen-Patzer trifft Angreifer sich selbst (Patzer ausgeschlossen)</p>",
    "quantity": 1,
    "price": 2266,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "melee",
    "weaponBonus": 4,
    "opponentDefense": -5
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343226,
    "modifiedTime": 1688934431356,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!hBemmfRcQLFU7PSt"
}
